@charset "UTF-8";
/* CSS Document Style*/

/*#################### layout ####################*/

html {}

body {background:  rgba(225,225,225,1);}

@media (min-width: 300px){
    
header {border-bottom: 0 rgba(225,225,225,1) solid;}     
    
.logo {width: 200px; margin: auto;}

nav {width: 100%; float: right; background: rgba(0,0,0,0.0); border-bottom: 1px rgba(0,0,0,1.00) solid;}
}

@media (min-width: 960px){
    
header {border-bottom: 10px solid rgba(215,215,215,1.00);}    
    
.logo {width: 250px; float: left; margin: 0 0 0 0}

nav {max-width: 650px; float: right; background: rgba(254,251,251,0); padding: 30px 0 0 0; border-bottom: none;}
}

main {min-height: 700px; margin: 50px 0 0 0;}

.line {width: 100%; border-bottom:solid 5px rgba(215,215,215,1.00);}

/*------------------ fonts -----------------------*/

body {
font-family: "Outfit", sans-serif; font-optical-sizing: auto; font-style: normal;
}

h1, h2, h3, h4, h5, h6 {font-weight: 600;}

a, p {font-weight: 300;}

/*#################### footer ####################*/

footer {width: 90%; padding: 0 5%; min-height: 200px; background: rgba(0,0,0,1.00); margin-top: 30px;}

footer p, footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {font-weight: 400; color:#ffffff;}

footer h3 {line-height: 100%; padding: 20px 0 0 5px; margin: 0;}

footer a {text-decoration: none; color: #ffffff;}

footer hr {border-bottom: thin rgba(255,255,255,1.00) solid; margin: 0; padding: 0 0 5px 0; height: 5px;}

footer .social {float: left; padding: 0 0 0 10px;}

footer .social {text-decoration: none; color: #ffffff; font-size: 30px;}

/*#################### image ####################*/

img {width:100%; height: auto;}

/*##################### flex box #####################*/


  .flex-container {
  display: flex;
  flex-flow: row-reverse wrap;
  max-width: 25em;
  border: 2px dotted;
}


/* große Viewports */
@media all and (min-width: 30em) {
.flex-container {
    flex-direction: row;
  }
}

.flex-item {
	flex: auto;
}


/*##################### nav mobil #####################*/



